#header {
  background: #2eb1e8;
}

#blogTitle h1 a {
  color: white;

}

a:link, #navList a:visited, #navList a:active {
  color: black;
}

#navList a:link, #navList a:visited, #navList a:active {
  color: white;
}

.blogStats {
  float: right;
  color: black;
  margin-top: 8px;
  margin-right: 2px;
  text-align: right;
}

#home {
  background-color: #f7f7f7;
}